/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.js .cd-h-timeline__date::after {
    transform: translateX(-51%) !important;
}
#related_posts .col {
  float: left;
  margin-left: 0;
  list-style: none;
}
.bvlq {
  font-size: 16px;
    margin-top: 7px;
    text-transform: uppercase;
    font-weight: bold;
}
.relatedthumb img {
  height: 100%;
  max-height: 165px;
	height: 160px;
}
#related_posts {
  border-top: 4px double #e8e8e8;
        padding-top: 10px;
}
#related_posts li:nth-child(1) {
  padding-left: 0 !important;
}
#related_posts li:nth-child(2) {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#related_posts li:nth-child(3) {
  padding-right: 0 !important;
}
.relatedthumb img {
  min-height: 125px;
}
ul.social-top li:first-child {
    background: url(../../uploads/2021/08/facebook-icon.svg) no-repeat left;
    filter: invert(49%) sepia(30%) saturate(3616%) hue-rotate( 
168deg) brightness(60%) contrast(96%);
}
h2.doitac {
    margin-top: 30px !important;
}
ol li:first-child .cd-h-timeline__date {
    left: 80px !important;
}
ol li:nth-child(2) .cd-h-timeline__date {
    left: 262px !important;
}
ol li:nth-child(3) .cd-h-timeline__date {
    left: 444px !important;
}
ol li:nth-child(4) .cd-h-timeline__date {
    left: 626px !important;
}
ol li:nth-child(5) .cd-h-timeline__date {
    left: 808px !important;
}
ol li:nth-child(6) .cd-h-timeline__date {
    left: 990px !important;
}
.js .cd-h-timeline__events {
    overflow: unset !important;
}
.js .cd-h-timeline__event-content p::after {
    right: 0 !important;
}
.js .cd-h-timeline__date {
    font-size: 20px !important;
    font-weight: 600 !important;
}
.js .cd-h-timeline__event-content p:before {
    left: 12px;
}
.tab-panels {
    background-image: url(../../uploads/2021/09/bg-about-.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
body {
    margin-bottom: 0 !important;
}
p.dkn img {
    width: 300px;
}
p.dkn {
    text-align: center;
}
.no-hidden {
    display: block !important;
}
button.mfp-close {
    display: none;
}
.send-bt:hover {
    box-shadow: none !important;
}
p.text-dknt {
    font-weight: 400 !important;
    font-size: 14px !important;
    font-style: italic;
}
.dk-cl form.wpcf7-form.init {
    margin-bottom: 0 !important;
}
.send-bt {
    position: absolute !important;
    top: 3px;
    right: -8px;
    background-color: transparent !important;
    border: none !important;
    color: #333 !important;
    text-indent: -1000px;
    background-image: url(../../uploads/2022/01/right-arow.png);
    background-repeat: no-repeat;
    background-position: 100% center;
}
.dk-cl .email input {
    border: none;
    border-radius: 5px;
    height: 42px;
    font-size: 13px;
    min-height: unset;
    padding: 0 7px;
}
.dk-cl p {
    padding-left: 0 !important;
}
.single_sidebar_widget .widget-p-r {
    width: 65% !important;
}

.single_sidebar_widget .widget-p-r h5 {
    font-size: 14px;
}
.single_sidebar_widget .widget-p-r p {
    font-size: 13px;
    font-style: italic;
}
.single_sidebar_widget img {
    width: 30%;
    height: 50px;
    margin-left: 0 !important;
}
#breadcrumbs {
    box-shadow: 1px 1px #d5d4d4;
    background: #eeeded;
    border: 1px solid #eeeded;
    border-radius: 5px;
    font-size: 16px;
    padding-left: 15px;
    line-height: 2em;
}
span.breadcrumb_last {
    font-size: 15px;
    font-style: italic;
}
.breadcrumbs a {
    color: #ce0e2d;
    margin-left: 0 !important;
    font-weight: 400;
    font-style: italic;
    font-size: 15px;
}
.sknb .box-text .button {
    background-image: none !important;
    background-position: unset !important;
    padding-right: 20px !important;
}
.pd .product-small .box-text > a, .shop-container .box-text.box-text-products > a {
    display: none;
}
.filter-tax .filter-content {
    max-height: 400px;
    overflow-y: scroll;
}
.yith-wcan-filters .yith-wcan-filter h4, h4.filter-title {
    border-bottom: 1px solid #ececec;
    width: 100%;
    padding-bottom: 9px;
    position: relative;
}
.yith-wcan-filters .yith-wcan-filter h4.collapsable:after, h4.filter-title:after {
    content: " ";
    position: absolute;
    top: 35px;
    left: 40px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 30%;
    background-color: #ce0e2d;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 1;
    height: 3px;
}

.cd-h-timeline__line ol li:nth-child(7) .cd-h-timeline__date {
    left: 1200px !important;
}
.cd-h-timeline__line ol li:last-child .cd-h-timeline__date {
    left: 1400px !important;
}
a.cd-h-timeline__date {
    padding-bottom: 13px !important;
}
table.table tr {
    border: 1px solid #ddd !important;
}
table.table tr:nth-child(1), table.table tr:nth-child(2) {
    background: #ccc !important;
}
table.table tr, table.table tr td {
    vertical-align: middle !important;
}
table.table tr td {
    border: 1px solid #ddd !important;
}

.table 
p.text-popup {
    margin: 20px 14px;
}
ul.lh-info li {
    list-style: none;
    padding-left: 32px;
    background-position: 1% 20%;
    font-size: 15px;
    font-weight: bold;
    background-repeat: no-repeat;
    background-size: 19px;
}
ul.lh-info li:first-child {
    background-image: url(../../uploads/2021/08/map-pin-fill.png);
}
ul.lh-info li:nth-child(2) {
    background-image: url(../../uploads/2021/08/phone-fill.png);
}
ul.lh-info li:last-child {
    background-image: url(../../uploads/2021/08/mail-fill.png);
}
.text-global {
    text-align: center;
}
.title-menu-sp h2 {
    color: #2E3192;
    margin-bottom: 0;
}
.container-width, .full-width .ubermenu-nav, .container, .row {
    max-width: 1200px !important;
}
.title-menu-sp h3 {
    color: #2385C6;
    border-bottom: 2px solid #38C6F4;
    padding-bottom: 20px;
    margin-bottom: 0;
}
.wa-sp li {
    margin-left: 0 !important;
    border-bottom: 1px solid #38C6F4 !important;
}

.wa-sp li a {
    padding: 20px 0 !important;
    font-weight: 600;
    background-image: url(../../uploads/2022/01/play-icon.png);
    background-repeat: no-repeat;
    padding-left: 25px !important;
    background-position: 0% center;
    color: #383838;
    font-size: 15px;
    background-size: 22px;
}

.wa-sp li a:hover {
    background: #ebebeb !important;
    border-radius: 7px;
    width: 100%;
    color: #333 !important;
}

.wa-sp li:last-child {
    border: none !important;
}
.view-more-banner {
    color: #2e3192 !important;
    text-align: right;
    font-size: 14px;
    font-weight: 600;
    font-style: italic;
    background-image: url(../../uploads/2022/01/right-arow.png);
    background-repeat: no-repeat;
    background-position: 100% center;
    padding-right: 29px !important;
    background-size: 25px;
}

.img-banner, .view-more-banner {
    margin-bottom: 0px !important;
}
ul.slogan li {
    list-style: none;
    display: inline-block;
    background: #2E3192;
    padding: 15px 10px;
    border-radius: 14px;
    color: #fff;
    font-weight: bold;
    width: 150px;
    text-align: center;
    margin-left: 10px !important;
    cursor: pointer;
}
ul.slogan {
    margin-bottom: 0;
}
ul.slogan li:first-child {
    margin-left: 0 !important;
}
.item-banner-r {
    padding-bottom: 5px !important;
}
ul.social-top li {
    list-style: none;
    display: inline-block;
    margin-bottom: 0;
    margin-right: 5px;
}
ul.social-top li {
    list-style: none;
    display: inline-block;
    margin-bottom: 0;
    margin-right: 5px;
}

ul.social-top li img {
    width: 20px;
    height: 20px;
}
.header-button {
    margin-top: 4px;
	margin: 0;
    background-image: url(../../uploads/2021/08/telephone-icon.svg);
    background-repeat: no-repeat;
    padding-left: 49px;
    background-position: 7% 40%;
    font-size: 15px;
    font-weight: bold;
    background-size: 40px;
}
.form-flat input:not([type="submit"]), .form-flat textarea, .form-flat select {
    background-color: rgba(0,0,0,0.03);
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: rgba(0,0,0,0.09);
    color: currentColor !important;
    border-radius: 6px !important;
    height: 42px;
}
header#header {
    border-bottom: 2px solid #e6e6e6;
}
.html_topbar_left {
    margin-left: 130px !important;
}
.header-search-form-wrapper {
    margin-left: 51px;
}
ul.slogan li:hover {
    background: #38C6F4;
    transition: 0.5s;
}
.img-adv {
    box-shadow: 10px 10px #2e3192;
}

.block-1 .section-content > .row, .row-has-b {
    border-bottom: 2px solid #e6e6e6;
}

.block-1 .section-content > .row > .col{
    padding-bottom: 42px !important;
}

.title-global p {
    color: #2e3192;
    padding-bottom: 10px;
    margin-bottom: 0;
    font-weight: bold;
    font-size: 20px;
}

.title-global h2 {
    font-size: 30px;
}

.title-global h2 {
    font-size: 30px;
    margin-bottom: 10px !important;
}

.block-2 .box-blog-post .is-divider {
    height: 0;
    display: none;
    visibility: hidden;
}


.block-2 .box-blog-post h5.post-title {
   text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 15px;
    height: 65px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 21px;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    font-size: 17px;
}

.block-2 .box-blog-post p.from_the_blog_excerpt {
    height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 20px;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    font-size: 15px;
    color: #383838;
}
.box-blog-post button {
    border: none !important;
    background: #2E3192 !important;
    color: #fff !important;
    border-radius: 3px;
}
.pd .product-small del span.amount {
    font-size: 14px;
    color: #333 !important;
}
.pd .product-small span.amount {
    font-size: 17px;
    color: #2E3192;
}
.pd .product-small {
    text-align: center;
}
.pd .product-small .box-text {
    padding-top: 25px;
}
.pd .product-small .box-text {
    padding-top: 25px;
    border-bottom: 1px solid #2E3192;
    margin-bottom: 20px;
}
.pd .product-small a.button:hover {
    background: #38C6F4 !important;
}
.pd .product-small a.button {
    border-radius: 5px;
    box-shadow: none !important;
}
.special {
    background: #ffffffbf !important;
    position: absolute;
    top: 30%;
    left: 19%;
    width: 50%;
    height: auto;
    padding: 20px;
    border-radius: 8px;
}
.special p {
    font-size: 17px;
}
.special h2 {
    font-size: 20px;
}
.special img {
    margin-bottom: 0 !important;
}
.slider-nav-outside .flickity-prev-next-button.previous {
    background-image: url(../../uploads/2021/08/left-sign.png);
    background-repeat: no-repeat;
    background-position-y: 50%;
    background-size: 7px;
    background-position-x: 80%;
}
.flickity-prev-next-button svg, .flickity-prev-next-button .arrow {
    display: none;
    visibility: hidden;
    opacity: 0;
}
button.flickity-button.flickity-prev-next-button.next {
    background-image: url(../../uploads/2021/08/right-sign.png);
    background-repeat: no-repeat;
    background-position-y: 50%;
    background-size: 7px;
}
.title-global img {
    margin-bottom: 0 !important;
	width: 120px;
}
img.cart-img-icon {
    width: 20px;
}
.banner-gt h3 {
    margin-bottom: 25px;
    font-size: 22px;
    font-weight: bold;
}
.banner-gt h2 {
    color: #38c6f4;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 35px;
}
.banner-gt p {
    margin-bottom: 40px;
}
.banner-gt a.button {
    padding: 5px 33px !important;
}
.block-4 {
    padding-top: 30px !important;
}
.blog-u .cat-label {
    text-transform: none !important;
    font-size: 13px;
    color: #2e3192;
    margin-bottom: 11px;
    font-weight: bold;
}
.blog-u h5.post-title, .blog-d h5.post-title{
    color: #383838;
    margin-bottom: 10px;
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 20px;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    font-size: 16px;
}
.blog-u .post-meta {
    font-style: italic;
}
.blog-u .is-divider, .blog-d .is-divider {
    display: none;
    visibility: hidden;
    opacity: 0;
}
.box-text .button {
    margin-top: 1em;
    font-size: 14px;
    font-weight: 600;
    font-style: italic;
    background-image: url(../../uploads/2021/08/right-arow.png) !important;
    background-repeat: no-repeat !important;
    background-position: 100% center !important;
    padding-right: 33px !important;
    text-transform: none !important;
}
.blog-u .box-text .button {
    margin-top: 1em;
    font-size: 14px;
    font-weight: 600;
    font-style: italic;
    background-image: url(../../uploads/2022/01/right-arow.png) !important;
    background-repeat: no-repeat !important;
    background-position: 100% center !important;
    padding-right: 30px !important;
    text-transform: none !important;
    color: #2e3192 !important;
    background-size: 23px !important;
}
.blog-u .box-image img, .blog-d .box-image img  {
    border-radius: 5%;
}
.block-6 .view-more-banner {
    text-align: left !important;
    background-position: 14% center;
}
.blog-d .col {
    padding-bottom: 0 !important;
}
.doitac-main img, .nhacungcap-main img {
    height: 120px !important;
}
.block-7 .col {
    padding-bottom: 0 !important;
}
.doitac-main .owl-nav button {
    position: absolute;
    top: 55%;
    z-index: 10;
    transform: translateY(-50%);
    border: none;
    box-shadow: none;
    font-size: 0px;
    background: rgba(0,0,0,0.6) !important;
    outline: none;
    display: inline-block;
    width: 28px;
    height: 40px;
    color: #fff !important;
    border-radius: 3px;
}
.doitac-main button span {
    font-size: 25px;
}
.doitac-main .owl-nav .owl-next {
    background: rgba(0,0,0,0.6) !important;
    left: inherit;
    right: -15px;
}
h3.title-footer {
   font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}
h3.title-footer-2 {
    font-size: 17px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}

.ft p {
    margin-bottom: 5px;
    background-repeat: no-repeat;
    padding-left: 29px;
    background-position: 2% 40%;
    font-size: 15px;
    font-weight: bold;
    background-size: 12px;
}

p.time-clock {
	background-image: url(../../uploads/2021/08/Clock.svg);
}

p.mail {
	background-image: url(../../uploads/2021/08/Mail.svg);
}

p.address {
	background-image: url(../../uploads/2021/08/Local.svg);
}
a.ux-menu-link__link {
    font-size: 14px;
}
.copyright-footer p {
    margin-bottom: 0;
}
.back-to-top {
    border: none !important;
    background-image: url(../../uploads/2021/08/Top-up.svg);
    background-repeat: no-repeat;
    background-size: cover;
}
.back-to-top i.icon-angle-up {
    display: none;
}
.ft {
    padding-bottom: 0 !important;
}
.follow-social {
    margin-top: 20px;
}
a.csbm {
    color: #38C6F4;
}
.js .cd-h-timeline__date {
    font-size: 1rem !important;
    font-weight: 500 !important;
}
ol, .cd-h-timeline ul {
    list-style: none !important;
}
.js .cd-h-timeline__event-content {
    max-width: 800px !important;
    font-size: 21px;
    padding-top: 30px;
    text-align: center;
	position: relative;
}
.section-title {
    margin-bottom: 2.7rem;
    border-left: solid 4px #ce0e2d;
}
.section-title h2 {
    margin-left: 20px;
    margin-bottom: 5px;
    font-weight: 400;
}
.section-title p {
    line-height: 1.8;
    margin-left: 20px;
    margin-bottom: 0;
}
.js .cd-h-timeline__event-content p:after, .js .cd-h-timeline__event-content p:before {
    content: "“";
    font-family: Georgia;
    font-size: 6rem;
    margin: -3rem 0 0 -4rem;
    position: absolute;
    opacity: 0.5;
    color: var(--primary-color);
}
.js .cd-h-timeline__event-content p:after {
    content: "”";
    margin: -1rem -3rem 0 22px;
}
.bn-about .bg {
    background-position-y: 30% !important;
    background-position-x: 23% !important;
}
h3.title-cdpt {
    text-align: center;
    margin: 20px 0;
    text-transform: uppercase;
    font-weight: bold;
}
._tw_title .--top {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: max-content;
    margin-bottom: 7px;
}
._tw_title .--top hr {
    width: 49px;
    height: 4px;
    background: #c41425 !important;
    margin: 0;
    border: none !important;
    opacity: 1 !important;
}
._tw_title .--top h2 {
    font-weight: 700;
    font-size: 18px;
    line-height: 30px;
    text-transform: uppercase;
    color: #333333;
    margin-left: 9px;
    margin-bottom: 0;
}
.bld-item-r, .bld-item-r .col-inner {
    flex: 0 0 50%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}
@media only screen and (max-device-width : 320px) {
ol li:first-child .cd-h-timeline__date {
    left: 40px !important;
}
ol li:nth-child(2) .cd-h-timeline__date {
    left: 112px !important;
}
ol li:nth-child(3) .cd-h-timeline__date {
    left: 188px !important;
}
ol li:nth-child(4) .cd-h-timeline__date {
    left: 274px !important;
}
ol li:nth-child(5) .cd-h-timeline__date {
    left: 359px !important;
}
ol li:nth-child(6) .cd-h-timeline__date {
    left: 433px !important;
}
ol li:last-child .cd-h-timeline__date {
    left: 532px !important;
}
	.bld-item-r, .bld-item-r .col-inner {
    flex: unset !important;
}
	.js .cd-h-timeline__event--selected {
    margin-left: 0 !important;
}
	.js .cd-h-timeline__event-content {
    font-size: 19px;
}
.products-recently-content a.button.custom-button {
    font-size: 14px;
}
.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
    white-space: nowrap;
}	
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
	min-height: .01%;
    overflow-x: auto;
}
.header {
    height: 71px !important;
    border: none;
}
.block-1 {
    padding-top: 20px !important;
}
ul.slogan {
    text-align: center;
}
ul.slogan li {
    width: 48%;
    margin-left: 0 !important;
    font-size: 15px;
}
.pd .box-text p {
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 20px;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.pd .img-adv {
    width: 100% !important;
}
.special {
    width: 63%;
}
.banner-gt h3 {
    font-size: 15px;
    line-height: 25px;
}
.block-5 .text-box {
    width: 80% !important;
}
.banner-gt h2 {
    font-size: 25px;
    line-height: 34px;
}	
.banner-gt p {
    font-size: 15px;
    text-align: justify;
}
.block-6 .view-more-banner {
    background-position: 26% center;
}
.responsive-map-container iframe {
    height: 230px !important;
}
.pd .product-small a.button {
    font-size: 15px;
}
.product-gallery.large-6.col {
    max-width: 100% !important;
}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 321px) and (max-device-width : 480px) {
ol li:first-child .cd-h-timeline__date {
    left: 40px !important;
}
ol li:nth-child(2) .cd-h-timeline__date {
    left: 112px !important;
}
ol li:nth-child(3) .cd-h-timeline__date {
    left: 188px !important;
}
ol li:nth-child(4) .cd-h-timeline__date {
    left: 274px !important;
}
ol li:nth-child(5) .cd-h-timeline__date {
    left: 359px !important;
}
ol li:nth-child(6) .cd-h-timeline__date {
    left: 433px !important;
}
ol li:last-child .cd-h-timeline__date {
    left: 532px !important;
}
	.bld-item-r, .bld-item-r .col-inner {
    flex: unset !important;
}
	.js .cd-h-timeline__event--selected {
    margin-left: 0 !important;
}
	.js .cd-h-timeline__event-content {
    font-size: 19px;
}
.products-recently-content a.button.custom-button {
    font-size: 14px;
}
.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
    white-space: nowrap;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
	min-height: .01%;
    overflow-x: auto;
}
.header {
    height: 71px !important;
    border: none;
}
	.block-1 {
    padding-top: 20px !important;
}
.block-1 {
    padding-top: 20px !important;
}
ul.slogan {
    text-align: center;
}
ul.slogan li {
    width: 48%;
    margin-left: 0 !important;
}
.pd .box-text p {
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 20px;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.pd .img-adv {
    width: 100% !important;
}
.special {
    width: 63%;
}
.banner-gt h3 {
    font-size: 16px;
    line-height: 25px;
}
.block-5 .text-box {
    width: 80% !important;
}
.banner-gt h2 {
    font-size: 25px;
    line-height: 34px;
}
.banner-gt p {
    font-size: 15px;
    text-align: justify;
}
.block-6 .view-more-banner {
    background-position: 26% center;
}
.responsive-map-container iframe {
    height: 230px !important;
}
.product-gallery.large-6.col {
    max-width: 100% !important;
}
}

@media only screen and (min-device-width : 481px) and (max-device-width : 767px) {
ol li:first-child .cd-h-timeline__date {
    left: 40px !important;
}
ol li:nth-child(2) .cd-h-timeline__date {
    left: 112px !important;
}
ol li:nth-child(3) .cd-h-timeline__date {
    left: 188px !important;
}
ol li:nth-child(4) .cd-h-timeline__date {
    left: 274px !important;
}
ol li:nth-child(5) .cd-h-timeline__date {
    left: 359px !important;
}
ol li:nth-child(6) .cd-h-timeline__date {
    left: 433px !important;
}
ol li:last-child .cd-h-timeline__date {
    left: 532px !important;
}
	.bld-item-r, .bld-item-r .col-inner {
    flex: unset !important;
}
.js .cd-h-timeline__event--selected {
    margin-left: 0 !important;
}
	.js .cd-h-timeline__event-content {
    font-size: 19px;
}
.products-recently-content a.button.custom-button {
    font-size: 14px;
}
.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
    white-space: nowrap;
}
.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
	min-height: .01%;
    overflow-x: auto;
}
.header {
    height: 71px !important;
    border: none;
}	
	.block-1 {
    padding-top: 20px !important;
}
.block-1 {
    padding-top: 20px !important;
}
ul.slogan {
    text-align: center;
}
ul.slogan li {
    width: 48%;
    margin-left: 0 !important;
}
.pd .box-text p {
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 20px;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.pd .img-adv {
    width: 100% !important;
}
.special {
    width: 63%;
}
.banner-gt h3 {
    font-size: 16px;
    line-height: 25px;
}
.block-5 .text-box {
    width: 80% !important;
}
.banner-gt h2 {
    font-size: 25px;
    line-height: 34px;
}
.banner-gt p {
    font-size: 15px;
    text-align: justify;
}
.block-6 .view-more-banner {
    background-position: 26% center;
}
.responsive-map-container iframe {
    height: 230px !important;
}
.product-gallery.large-6.col {
    max-width: 100% !important;
}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
.js .cd-h-timeline__event--selected {
    margin-left: 0 !important;
}
	.js .cd-h-timeline__event-content {
    font-size: 19px;
}
.products-recently-content a.button.custom-button {
    font-size: 14px;
}
.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
    white-space: nowrap;
}
.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
	min-height: .01%;
    overflow-x: auto;
}

.wa-sp li a {
    padding: 11px 0 11px 25px !important;
}
ul.slogan {
    text-align: center;
}
ul.slogan li {
    width: 30%;
}
.sknb .image-cover {
    padding-top: 400px !important;
}
.block-5 .text-box {
    width: 80% !important;
}
.banner-gt h2 {
    font-size: 25px !important;
}
.responsive-map-container iframe {
    width: 100% !important;
}
.product-gallery.large-6.col {
    max-width: 100% !important;
}
}

/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {

}
/* Large screens ----------- */
@media only screen and (min-width : 1225px) and (max-width : 1439px) {

}

@media only screen and (min-width : 1440px) and (max-width : 1919px) {

}

@media only screen and (min-width : 1920px) {
	
}


@media (max-width: 549px) {
#footer {
    margin-bottom: 90px;
}
	
}
.box_fixRight {
    position: fixed;
    top: 150px;
    right: -34px;
    width: auto;
    transition: all 0.2s ease-in-out 0s;
    z-index: 999;
}
.box_fixRight .box_content {
    background: #fff;
    padding: 10px;
    box-shadow: 10px 0px 30px #888888;
    border-radius: 10px 0 0 10px;
}
.box_fixRight .box_content .item {
    display: block;
    padding: 17px 10px 13px 50px;
    color: #111;
    margin-bottom: 16px;
}
.box_fixRight .box_content .item:last-child {
    margin-bottom: 0;
}
.box_fixRight .box_content .item:hover{color:#184b9b}
.box_fixRight .box_content .item.item_1 {
    background: url(../../uploads/2021/08/Zalo.svg) no-repeat left;
}
.box_fixRight .box_content .item.item_2 {
    background: url(../../uploads/2021/08/Call.svg) no-repeat left;
}
.box_fixRight .box_content .item.item_3 {
    background: url(../../uploads/2021/08/facebook-icon.svg) no-repeat left;
    filter: invert(49%) sepia(30%) saturate(3616%) hue-rotate(
179deg) brightness(75%) contrast(96%);
}
.box_fixRight:hover {
    right: -34px;
    transition: all 0.2s ease-in-out 0s;
}
